
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>异常：org.springframework.orm.hibernate3.HibernateJdbcException / iVAN</title>

    <meta name="description" content="异常：org.springframework.orm.hibernate3.HibernateJdbcException .springframework.orm.hibernate3.HibernateJdbcException: JDBC exception on Hibernate data access: SQLException for SQL [insert into tb_news (n_title, n_content, n_style, n_addTime, n_addAdmin, n_isPublish, n_publishTime, n_publishAdmin, n_updateTime,">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">异常：org.springframework.orm.hibernate3.HibernateJdbcException</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>.springframework.orm.hibernate3.HibernateJdbcException: JDBC exception on Hibernate data access: SQLException for SQL [insert into tb_news (n_title, n_content, n_style, n_addTime, n_addAdmin, n_isPublish, n_publishTime, n_publishAdmin, n_updateTime, n_updateAdmin, n_location, n_isShield, n_shieldTime, n_shieldReason, n_shieldAdmin, n_deleteAdmin, n_deleteTime, n_clickNum, n_url, n_isDelete, t_id, n_id) values (?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ?)]; SQL state [72000]; error code [1461]; Could not execute JDBC batch update; nested exception is org.hibernate.QueryTimeoutException: Could not execute JDBC batch update</p>
<p>org.springframework.orm.hibernate3.SessionFactoryUtils.convertHibernateAccessException(SessionFactoryUtils.java:645)</p>
<p>org.springframework.orm.hibernate3.HibernateTransactionManager.convertHibernateAccessException(HibernateTransactionManager.java:793)</p>
<p>出现问题的原因是无法执行更新语句，</p>
<p>可能情况</p>
<p>1  数据库字段的长度被限制了，更新的时候数据长度超过数据的长度，测试方法可以在访问的方法加入try catch块，可以清楚的看到异常原因</p>
<p>2  数据库中不为空的字段被插入空字段。仔细检查从页面传递的参数是否正确接受，以及插入的数据是否违背了数据库字段的约束</p>
<p>异常全部显示为：</p>
<p>org.springframework.orm.hibernate3.HibernateJdbcException: JDBC exception on Hibernate data access; nested exception is org.hibernate.exception.GenericJDBCException: Could not execute JDBC batch update</p>
<p>JDBC生成异常，在我修改我的数据然后保存时发生的。</p>
<p>情况描述：</p>
<p>在我修改数据后调用spring的getHibernateTemplate().merge(person);时发生。换用了.update(person);也不行。(还不太明白update()和merge()方法的区别)</p>
<p>问题解决：</p>
<p>可能是我笨的关系，我把缓存清理下，有重新启动了下服务器，并且用断点一直跟代码，结果就过去了，什么异常都没有了。我这个高兴啊，但是却还是不知道怎么会发生这样的错误，郁闷。</p>
<p>更正：引起该异常并不是因为缓存和断点的原因，之所以没把上面的结论删除就想提醒自己遇到问题多想想，别老傻拉吧唧的幻想。</p>
<p>其实引起问题的原因很简单，我在建立数据库的时候把personName设置成not null了，这是我不小心弄的，但是我在前台传值修改的时候却没有再传次（其实用merge()可以不用传的，但不知道为什么就是不行）把这个personName传一次，所以导致了上面的这个错误，当我加上了&lt;input type="hidden" value="personSO.personName" name="&lt;ww:property value='personSO.personName' /&gt;"&gt;时就通过了，只是奇怪的是如果用merge()的话是不用再次传这个数据库已经有的值的，这里还需要再弄明白些。</p>
<p>作者：csdn博客 tfy1332</p>
<p>返回栏目页：http://www.bianceng.cnhttp://www.bianceng.cn/Programming/Java/</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-22 18:27:14</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e6%95%b0%e6%8d%ae%e5%ba%93/" title="数据库">数据库</a>, <a href="https://www.iamivan.net/tag/%e5%ad%97%e6%ae%b5/" title="字段">字段</a>, <a href="https://www.iamivan.net/tag/exception/" title="exception">exception</a>, <a href="https://www.iamivan.net/tag/%e5%bc%82%e5%b8%b8/" title="异常">异常</a>, <a href="https://www.iamivan.net/tag/hibernate/" title="Hibernate">Hibernate</a>, <a href="https://www.iamivan.net/tag/springframework/" title="springframework">springframework</a>, <a href="https://www.iamivan.net/tag/hibernate%e6%b3%a8%e5%85%a5%e7%a9%ba%e5%bc%82%e5%b8%b8/" title="hibernate注入空异常">hibernate注入空异常</a>, <a href="https://www.iamivan.net/tag/sessionfactoryutils/" title="SessionFactoryUtils">SessionFactoryUtils</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>异常：org.springframework.orm.hibernate3.HibernateJdbcException的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b3kXq3b.html" rel="bookmark">org&period;springframework&period;orm&period;hibernate3&period;HibernateTemplate</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				当session中出现两个相同标示的(相同主键)的对象,一个是持久态,一个是瞬时态,想更新瞬时态对象到数据库,如果不做处理,则报出异常,session中出现两个相同标示的不同对象异常.处理方法.(业务层代码,省去了dao层) 一:通过hibernateTemplate获取映射seession(模拟) 1 /** 2 * 3 * @Title: updateTest 4 * @Description: TODO(这里用一句话描述这个方法的作用) 5 * @author 尚晓飞 6 * @date			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bBKE2KM.html" rel="bookmark">org&period;springframework&period;orm&period;hibernate4&period;HibernateOptimisticLockingFailureException</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				项目是Java Web: 使用框架:struts,hibernate,spring: 构建工具:maven, 使用一个商品管理系统,用于管理超市和商品.   项目结构如下:  执行如下操作时报错:  点击&quot;delete&quot;,删除超市时,报错. 注意:是有时候报错,不是每次删除都报错. 报错信息如下: Xml代码   Struts Problem Report      Struts has detected an unhandled exception:   Messages:     			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z7x4jRb.html" rel="bookmark">异常org&period;springframework&period;security&period;acls&period;NotFoundException</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 org.springframework.security.acls.NotFoundException:UnabletolocateamatchingACEforpassedpermissionsandSIDsatorg.springframework.security.acls.domain.AclWithoutSecurityCheckImpl.isGranted(AclWithoutSecurityCheckImpl.java:369)atorg.springframework.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/7b2jY3b.html" rel="bookmark">java&period;sql&period;SQLException&colon; Field &amp;&num;039&semi;id&amp;&num;039&semi; doesn&amp;&num;039&semi;t have a default</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				HTTP Status 500 - JDBC exception on Hibernate data access; nested exception is org.hibernate.exception.GenericJDBCException: could not insert: [com.ssh.domain.Revert] type Exception report message JDBC exception on Hibernate data access; nested excep			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z4YWYqb.html" rel="bookmark">为什么会报列名无效的提示？？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 org.springframework.orm.hibernate3.HibernateJdbcException:JDBCexceptiononHibernatedataaccess;nestedexceptionisorg.hibernate.exception.SQLGrammarException:couldnotexecutequeryCausedby:org.hibernate.exception.SQLGrammarException:couldnotexecuteque			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bQWZXOp.html" rel="bookmark">Hibernate3连接oracle11g在启动项目时总是抛出如下异常</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 我的hibernate.cfg.xml的配置文件如下:&lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot;?&gt;&lt;!DOCTYPE hibernate-configuration PUBLIC &quot;-//Hibernate/Hibernate Configuration DTD 3.0//EN&quot; &quot;http://hibernate.sourceforge.net/hibernate-confi			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bo6l8dz.html" rel="bookmark">spring&plus;hibernate避免延迟加载异常</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在hibernate中,延迟加载是1个非常大的优点,但有时候却给我们带来一些小麻烦,在后台查询结束后,session已经关闭,但在前台显示的时候,如果存在关联关系就会产生延迟加载异常. 解决办法是客户端每次请求就分配1个session,将请求结果返回给客户端,并完成展现后关闭session. 实现这个功能非常简单,在web.xml中加入以下配置 &lt;filter&gt; &lt;filter-name&gt;hibernateFilter&lt;/filter-name&gt; &lt;filter-			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pd7JPXM.html" rel="bookmark">hibernate配置文件异常的排除</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				最近在做一个小的web程序时,遇到了一些小问题,在经过小弟的一番努力后都一一化解了,欣喜之余就想把这些解决心得择取一二与大家共享.这些问题都比较初级,高手就不必看了,以免浪费时间,呵呵. 异常1:*.hbm.xml 配置文件中元素配置异常 抛出异常描述: org.springframework.orm.hibernate3.HibernateSystemException: ids for this class must be manually assigned before calling s			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MqLeaeb.html" rel="bookmark">关于jsp页面使用jstl的异常分析</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在jsp页面中使用如下代码加入jstl的支持,发现页面如下异常,那么很有可能是你的Tomcat的lib目录中没有jstl的jar包,所以才导致tomcat无法解析jstl,解决方法如下,感兴趣的朋友可以参考下哈   1.在jsp页面中使用如下代码加入jstl的支持 复制代码 代码如下: &lt;%@ taglib prefix=&quot;c&quot; uri=&quot;http://java.sun.com/jsp/jstl/core&quot; %&gt; 2.如果jsp页面报如下异常 org.a			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/wzVNkBz.html" rel="bookmark" class="title">局域网传输速度很慢怎么办</a>
					<div>
						  好多单位和公司组建了自己的局域网,可是一个刚建的小型局域网,一台服务器,十几台工作站,使用一台交换机作为接入设备,连接线路为6类线.主要故障表现为网内计算机传输速度较慢,任意一台工作站在服务器上复 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/VzwWo5z.html" rel="bookmark" class="title">ps打造古铜色美女</a>
					<div>
						本教程主要用Photoshop简单调出人物质感铜色效果. 本教程主要用Photoshop简单调出人物质感铜色效果,今夏,&lt;变形金刚&gt;掀起了一股无法抵挡的热潮,皮肤白皙的mm固然很糖水,但古 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/jbEJRoM.html" rel="bookmark" class="title">ORA-00988&colon; missing or invalid password&lpar;s&rpar;</a>
					<div>
						创建账号或修改账号密码时有可能会遇到ORA-00988: missing or invalid password(s),那么什么情况下会遇到这种错误呢? 一般是因为密码的设置不符合命名规范: 1:密码 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/apXLYjp.html" rel="bookmark" class="title">CSS语法缩写规则</a>
					<div>
						使用缩写可以帮助减少你CSS文件的大小,更加容易阅读. 使用缩写可以帮助减少你CSS文件的大小,更加容易阅读.css缩写的主要规则如下: 颜色 16进制的色彩值,如果每两位的值相同,可以缩写一半,例如 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Lp5d6WM.html" rel="bookmark" class="title">实战讲解竞价创意的编写技巧</a>
					<div>
						创意撰写通用技巧 一条吸引人的创意,意味着更多人点击. 一条针对性的创意,意味着点击更精确. So...... 一条好的创意,会提高你在市场的竞争力! 创意的撰写技巧无非以下几种: 一.通配: 1.标 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/jbEmxPb.html" rel="bookmark" class="title">不要错过电子商务时代</a>
					<div>
						个人主页时代早已经逝去了,你不可能再现李兴平式的神话了,你也不可能去造一个新浪.造一个百度,但是你能够以电子商务的名义成功!答案在这里,就是马云老师在中国网商大会上的演讲题目&lt;网商崛起&gt;. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/2MW4lep.html" rel="bookmark" class="title">创建一个Flash站点的十大技巧</a>
					<div>
						创建|技巧|站点 根据Macromedia 顶级Flash设计者,开发者以及可用性专家的建议,我们收集了创建一个具备可用性的Macromedia Flash站点的十大技巧. 1.记住用户的目标 用户往 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQPgeQz.html" rel="bookmark" class="title">PS后期合成让照片透明的效果</a>
					<div>
						  &lt;明天的记忆&gt;模拟双重曝光,后期合成技巧,让照片透明的效果,有距离的感觉,简单粗暴,值得借鉴学习 分类: PS合成图片教程 ps后期处理教程					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLO3d0M.html" rel="bookmark" class="title">ASP&period;NET如何获取两个日期之间的天数</a>
					<div>
						 这篇文章主要介绍了ASP.NET获取两个日期之间的天数方法,需要的朋友可以参考下  代码如下: DateTime startdate=DateTime.Parse(&quot;2013-11-01& ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAagJQM.html" rel="bookmark" class="title">搜狗输入法不显示输入框怎么办？</a>
					<div>
						  搜狗输入法不显示输入框解决方法来咯~如果你在使用搜狗输入法的过程中遇到了不能显示输入框的情况就可以试一试下文的解决方法哦~希望能帮助到大家. 第一步.右击搜狗输入法的小图标,将鼠标移至&quot; ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnxNoZb.html" rel="bookmark" class="title">Excel 如何自定义工具栏按钮</a>
					<div>
						  单击&quot;工具→自定义&quot;命令,打开&quot;自定义&quot;对话框使Excel处于自定义模式,这时你可以用鼠标右键单击工具栏上的按钮图标,弹出快捷菜单,利用这个快捷莱单,我们可 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqLBkKb.html" rel="bookmark" class="title">永远的任天堂：童年那些创举的交互设计</a>
					<div>
						如果在每个80后的心中有份深藏的记忆,43款经典的任天堂红白机带给我们的是永远的感动.童年是痴迷于超级马里奥(Mario).俄罗斯方块.冒险岛.沙罗曼蛇.绿色兵团单纯的岁月- -那样的故事情节那样的画 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MWXWGEp.html" rel="bookmark" class="title">只需3步PS打造完美海报色彩</a>
					<div>
						  原图 最终效果图 步骤一: 打开图片,找到[创建新的填充或调整图层]并点击[色相/饱和度]选项.调节饱和度的取值,图中第二行(-70) 经过上面的步骤,你会得到下面的效果: 步骤二: 创建一个新图 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwL3D5b.html" rel="bookmark" class="title">menu&period;lst是什么文件</a>
					<div>
						  系统的第一个硬盘驱动器表示成(hd0),其上的第一个分区表示为(hd0,0),对于硬盘来说,采用(hdx,y)的形式来表示,x.y都是从0开始计数的,x表示硬盘号,y表示分区号. hd(x,y)  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pd6AK6b.html" rel="bookmark" class="title">电脑出现错误代码：0xc000007b最全最详细的解决办法</a>
					<div>
						  对于运行游戏或者其它程序时出现的0xc000007b错误,在排除概率很小的硬件故障后,基本可以锁定是由DirectX引起的,并且多数情况下是DirectX 9.0的问题.由于微软原版的Window ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjmJ7mz.html" rel="bookmark" class="title">主板短路导致故障</a>
					<div>
						  电脑在开机一分钟左右就会自动停止运行,没有任何反应,重新启动后也是如此. 出现这种故障,一般有三种原因,一是机箱开关的问题,二是电源已经损坏,三是主板的问题. 首先对机箱的开关和电源进行检查,发现 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MArgPXp.html" rel="bookmark" class="title">tomcat绑定域名</a>
					<div>
						第一部分:Tomcat服务器绑定域名 参考:Tomcat5.5配置-多域名绑定和虚拟目录 TOMCAT_HOME/conf/server.xml的修改方式如下: 一.如果你要绑定网站,首先是要把tom ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrWd51p.html" rel="bookmark" class="title">一个苹果开发者的苹果表体验报告</a>
					<div>
						由于选择了最不畅销的蓝色运动版,很幸运成为了第一批拿到苹果表的用户.之前看到六月发货差点想退掉. 关于苹果表卡的问题网上已经有很多消息,这是购买前需要明白的.第一代肯定会有很多问题,第二代肯定会有很大 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkwkO1p.html" rel="bookmark" class="title">怎样在ubuntu环境下用c&plus;&plus;写一个cpp文件，创建Mydisk&period;img文件并写入一个大数组？</a>
					<div>
						问题描述 怎样在ubuntu环境下用c++写一个cpp文件,创建Mydisk.img文件并写入一个大数组? 要用到入口函数吗?需要包含什么头文件?这是用来做虚拟磁盘的,之后还有划分各种区以及把另一个文 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MN74mmp.html" rel="bookmark" class="title">登录页面跳转不成功</a>
					<div>
						问题描述 刚开始学MVC,碰到一个问题,比较初级,但我很困惑,向各位请教做了一个APS.NETMVC4的程序,根目录放了一个index文件,主要做跳转用,代码如下:&lt;scripttype=&qu ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAAVrnM.html" rel="bookmark" class="title">比尔&amp;amp&semi;&num;183&semi;盖茨给毕业生的忠告</a>
					<div>
						在比尔·盖茨写给高中毕业生和大学毕业生的一本书里,列举了11项学生没能在学校里学到的东西,对刚刚毕业的学子门列出11条忠告:   1生活是不公平的,要去适应它.   2这世界并不会在意你的自尊.这世界 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwWmd5z.html" rel="bookmark" class="title">如何能使产品经理和运营在工作中统一目标达成共识</a>
					<div>
						商户平台产品经理与运营圆桌会议纪要 主题:如何能使产品经理和运营在工作中统一目标达成共识? 会议安排: 主持人:一灯 会议流程: 第一轮 产品经理及运营描述-各组先讨论然后由推荐代表阐述观点 时间控制 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mydjlkb.html" rel="bookmark" class="title">process-C&num; Winform项目，通过Process&period;Start启动打开某个App应用程序？</a>
					<div>
						问题描述 C# Winform项目,通过Process.Start启动打开某个App应用程序? 通过Process.Start启动打开某个App客户端程序.在启动打开App客户端时,有时候打开时会出错 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mrq1k6b.html" rel="bookmark" class="title">C&num;串口通信和以太网通讯 实时采集下位机的电压、电流、温度等多路数据</a>
					<div>
						问题描述 请教各位大神,我需要用vsc#,实时采集下位机的电压.电流.温度等多路数据,以便后续的界面开发.求教各位大神能不能用串口或以太网通讯实现?具体的学习内容和步骤是怎样的?不甚感激,万谢,万谢! ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQjG7KM.html" rel="bookmark" class="title">Python 入门教程 1 ---- Python Syntax</a>
					<div>
						 1 第一节     1 Python介绍        1 Python是一个高效的语言,读和写的操作都是很简单的,就像普通的英语一样        2 Python是一个解释执行的语言,我们不需要 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQjykKM.html" rel="bookmark" class="title">jsf2 0 jboss-jsf2&period;0部署到jboss的问题</a>
					<div>
						问题描述 jsf2.0部署到jboss的问题 用jsf2.0编写的web应用,以war文件部署到jboss.4.2直接部署,报classcastexception ,后来听说是jsf2.0所依赖的Ja ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mye5LkM.html" rel="bookmark" class="title">淘宝suggest 的提示词是如何得出的？</a>
					<div>
						问题描述 请问淘宝suggest这些提示词是如何得出的? 问题补充:soartju 写道 解决方案 看你的业务需要了,淘宝的我不清楚具体实现.我可以给些建议:)如果是搜索引擎,可以记录用户输入习惯信息 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ba6o3PM.html" rel="bookmark" class="title">苏宁小贷将与苏宁易付宝、华夏通两家第三方支付公司一起</a>
					<div>
						苏宁小贷&quot;将与苏宁易付宝.华夏通两家第三方支付公司一起,打造其整体的金融服务体系,为 苏宁电器 及苏宁易购的线上线下融合发展提供金融支持&quot; 王永强 8月15日,苏宁易购上线4周年, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mr2514M.html" rel="bookmark" class="title">微信公众平台开发接口PHP SDK完整版&lowbar;Android</a>
					<div>
						代码如下: 更新日志: 2013-01-01 版本1.02014-03-15 增加图片.视频.语音的内容回复2014-04-09 增加菜单链接事件2014-04-10 修改文本回复的判定方法 复制代码 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2Z3Zkb.html" rel="bookmark" class="title">Js与css实现文本溢出自动添加省略号方法总结</a>
					<div>
						1.常规css方法--可以实现IE,Safari,chrome,opera浏览器下文字溢出省略号表示 这是一段测试文字,主要是用来测试文字溢出后是否会用省略号显示.  代码如下 复制代码 .zxx_t ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.030 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
